body {
    font-family: Verdana, Geneva, Arial, sans-serif;
    background-color: #EBF0F5
}
h1 {
    border-bottom: 1px solid black;
    color: #000066;
    font-size: 200%;
}
b {
    color: #142233;
}

a:link { 
    color: #003366;
}
a:visited { 
    color: #003040;
}

ul.navbar-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #343a40;
}

li.nav-item {
  float: left;
}

a.nav-link {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

a.nav-link:hover {
  background-color: #111;
}

li.active {
  background-color: #3e5780;
}
    
.release {
  padding-top: 0.1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
  margin-top: 0.8em;  
  background: #F2F7FC;
  box-shadow: 0.1rem 0.1rem 0.6rem rgba(0, 0, 0, 0.35) ;
  border-radius:0.5em;
} 

.thumbs-container {
	display: flex;
	flex-wrap: wrap;
}


